{
  "name": "@shade/sdk",
  "version": "4.7.0",
  "type": "module",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "dependencies": {
    "@shade/core": "workspace:*",
    "@shade/crypto-web": "workspace:*",
    "@shade/files": "workspace:*",
    "@shade/key-transparency": "workspace:*",
    "@shade/observability": "workspace:*",
    "@shade/observer": "workspace:*",
    "@shade/proto": "workspace:*",
    "@shade/server": "workspace:*",
    "@shade/storage-sqlite": "workspace:*",
    "@shade/streams": "workspace:*",
    "@shade/transfer": "workspace:*",
    "@shade/transport": "workspace:*"
  },
  "peerDependencies": {
    "@shade/transport-webrtc": "workspace:*"
  },
  "peerDependenciesMeta": {
    "@shade/transport-webrtc": {
      "optional": true
    }
  },
  "devDependencies": {
    "@shade/transport-webrtc": "workspace:*"
  }
}
